h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000066;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #666633;
	margin: 0px;
	padding: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 14px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15px;
}

.home-headers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663333;
}
.limit-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663333;
	line-height: 18pt;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #999966;
	margin: 0px;
	padding: 0px;
}
.small {
	font-size: 80%;
}
.timeline-dates {
	font-size: 15pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #663333;
	font-weight: bold;
}
.caption {
	font-size: 90%;
}
.selectone {
    clear: both;
	margin-top: 0px;
	padding-top: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}